fasta_file: /oak/stanford/groups/akundaje/marinovg/genomes/hg19/sequence/hg19.fa
task_specs:
  task1:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/PFSK-1-FOXP2-human-ENCSR000BGA-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/PFSK-1-FOXP2-human-ENCSR000BGA-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/PFSK-1-FOXP2-human-ENCSR000BGA-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task2:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/PFSK-1-FOXP2-human-ENCSR000BGA-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/PFSK-1-FOXP2-human-ENCSR000BGA-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/PFSK-1-FOXP2-human-ENCSR000BGA-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task3:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/SK-N-MC-FOXP2-human-ENCSR000BGB-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/SK-N-MC-FOXP2-human-ENCSR000BGB-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/SK-N-MC-FOXP2-human-ENCSR000BGB-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task4:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/SK-N-MC-FOXP2-human-ENCSR000BGB-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/SK-N-MC-FOXP2-human-ENCSR000BGB-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/SK-N-MC-FOXP2-human-ENCSR000BGB-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
